Flip the sidebar icon depending on if the sidebar is positioned at the start or end of the browser
From:  If the sidebar is moved to the right the toolbar icon could show the sidebar on the right, and vice versa if it's on the left.
